Subject: Re: [spring] C-SIDs and upper layer checksums (draft-ietf-spring-srv6-srh-compression)

From: linchangwang <[email-masked]>
Date: Fri, 12 Apr 2024 11:37:43 +0000

Hi WG,

I have reviewed v-15 and the update appears clear and quite helpful for us as a vendor when considering the aspect of upper layer checksum.

The C-SID now includes a similar explanation to CRH, indicating that all issues have been resolved.
It is recommended to expedite the completion of the last call process for this standard.

For reference, the CRH standard has already passed the last call, and the specific document content can be found at: https://datatracker.ietf.org/doc/draft-ietf-6man-comp-rtg-hdr/ Section 7

Thanks,
Changwang

发件人: spring <[email-masked]> 代表 Alvaro Retana
发送时间: 2024年4月3日 1:41
收件人: SPRING WG List <[email-masked]>
抄送: [email-masked]
主题: Re: [spring] C-SIDs and upper layer checksums (draft-ietf-spring-srv6-srh-compression)

[Moving this message up on everyone’s mailbox.]

Dear WG:

We have received no replies to this request.  If no changes are needed to §6.5 then that is ok, but if you have a different opinion please speak up.

Thanks!

Alvaro.

On March 28, 2024 at 8:04:30 AM, Alvaro Retana ([email-masked]<mailto:[email-masked]>) wrote:

Section 6.5 of draft-ietf-spring-srv6-srh-compression describes the behavior when an originating node inside an SRv6 domain creates a packet with a C-SID as the final destination. This description differs from the text in Section 8.1 of RFC8200.

We plan to send the draft to the 6man WG for review and explicitly highlight this difference.

Please comment on the text in Section 6.5. Does anything need to be added, deleted, changed, or clarified?

We want to ask for feedback soon; please send comments on this topic by April 5th.

Thanks!

Alvaro.
-- for spring-chairs
-------------------------------------------------------------------------------------------------------------------------------------
本邮件及其附件含有新华三集团的保密信息，仅限于发送给上面地址中列出
的个人或群组。禁止任何其他人以任何形式使用（包括但不限于全部或部分地泄露、复制、
或散发）本邮件中的信息。如果您错收了本邮件，请您立即电话或邮件通知发件人并删除本
邮件！
This e-mail and its attachments contain confidential information from New H3C, which is
intended only for the person or entity whose address is listed above. Any use of the
information contained herein in any way (including, but not limited to, total or partial
disclosure, reproduction, or dissemination) by persons other than the intended
recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender
by phone or email immediately and delete it!